# $options.isdialog

Returns the options dialog state

Usage

    $options.isdialog([;options_group])

Description
Returns '1' if the options dialog for the specified options_group is open, '0' otherwise. If [options_group] is omitted then the group "general" is assumed. At the moment of writing the valid [options_group] values are "general" and "theme". This command is exported by the "options" module.
Syntax Specification

    <boolean> $options.isdialog([options_group:string])

See also
options.dialog

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013